/* 
blue	#007B98
green	#68B768
*/
body {
	overflow: hidden;
}

* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/*
p, a, strong {
	font-size: 11px;	
}

h1 {
	width: 200px;
}

img {
	border: 0;
}


#map {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: #eeeeee;
}

.legend {
	position: absolute;
	left: 100px;
	bottom: 120px;
	background-image: url(images/transp08.png); 
	border-radius: 3px;
	border: 1px solid #68b767;
	padding: 20px;
	z-index: 10000;
}

.hide {
	display: none;
}



.webgisPopup {
	background-image:url(images/transp08.png);
}

.popup {
	background-image: url(images/transp08.png);
	border-radius: 5px;
	border: 1px solid #68b767;
	padding: 5px;
}

.popupTour {
	background-image: url(images/transp065.png);
	border-radius: 5px;
	border: 1px solid #68b767;
	padding: 5px;
}

.popup h1, .popupTour h1 {
	margin: 0px;
	margin-top: 2px;
	padding: 0px;
	padding-right: 4px;
	float: left;
	width: 176px;
	border: 0px solid #000;
	color: #000000;
	font-size: 12px;
}

.popup p, .popupTour p {
	margin-top: 5px;
	padding: 0px;
	color: #000000;
	font-size: 11px;
}

.popup img.closeButton, .popupTour img.closeButton {
	cursor: pointer;
}

.admintext, adminlink {
	font-size: 12px;
	color: #000;
}

a.adminlink:link, a.adminlink:visited, a.adminlink:active {
	font-size: 12px;
	color: #000;
}

a.adminlink:hover {
	text-decoration: none;
}
*/

#tooltip{
	position: absolute;
	background-image: url(images/transp08.png);

	padding: 2px 5px;
	color: #000000;
	display: none;
}

#map {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
}

#mapControls {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 70px;
	height: 300px; 
}

.mapButton {
	width: 50px;
	height: 50px;
	background-color: #F1B229;
	border-radius: 4px;
	margin-left: 8px;
	font-size: 40px;
	text-align: center;
	line-height: 50px;
	cursor: pointer;
	margin-top: 20px;
	line-height: 50px;
	color: #ffffff;
}

#minus {
	line-height: 45px;
}

#home {
	font-size: 20px;
}

#sliderzoom {
	margin-top: 30px;
	margin-left: 28px;
	height: 280px;
	margin-bottom: 30px;
}

.webgisPopup {
	background-image:url('images/transp08.png');
}

.popup {
	background-image: url('images/transp08.png');
	padding: 5px;
}

.popupTour {
	background-image: url('images/transp065.png');
	padding: 5px;
}

.popup h1, .popupTour h1 {
	margin: 0px;
	margin-top: 4px;
	padding: 0px;
	padding-right: 4px;
	float: left;
	width: 175px;
	border: 0px solid #000;
	color: #000000;
	font-size: 12px;
}

.popup p, .popupTour p {
	margin-top: 5px;
	padding: 0px;
	color: #000000;
	font-size: 11px;
}

.closeButton, .zoomToTour {
	cursor: pointer;
	width: 20px;
	height: 20px;
	background-color: #F1B229;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	line-height: 24px;
	float: right;
	font-family: sans-serif;
	border-radius: 2px;
}

.zoomToTour {
	float: none;
	width: 36px;
	display: inline-block;
}

.popup p, .popup a {
	font-size: 12px;
}

.popup a {
	color: #F1B229;
}

